Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

QtCreator the problem with popup components.



  • Hi everyone!

    Today I've updated my Qt to 5.3.0 Release version. This Qt pack has a new version of QtCreator 3.1.1 and this version still has a problem with popup component. Please see the "screenshot":https://bugreports.qt-project.org/secure/attachment/40611/Screen Shot 2014-05-21 at 12.34.53 PM.png()

    The QtCreator is based on Qt 5.2.1. Where I can get the last version of QtCreator which based on Qt 5.3? In Snapshots all version is based on 5.2.1.
    Thanks for any help!


  • Moderators

    [quote author="shav" date="1400665667"]Where I can get the last version of QtCreator which based on Qt 5.3? In Snapshots all version is based on 5.2.1.
    Thanks for any help![/quote]

    Right now you can only compile Qt Creator yourself using Qt 5.3.0. Or wait for next release of Qt Creator.


Log in to reply